/***************STRUCTURE***************************/
/*Reset*/
* {
margin:0;
padding:0;
}

body {
	min-width:640px; 
}
/* Absolute positioned header for all browsers*/
#header-wrapper {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:500px;
}
/* Reset header position to fixed for real browsers such as Firefox*/
body>#header-wrapper {
	position:fixed;
}

#header {
	height:500px;
	width:1024px;
	margin:0 auto;
}

#content-wrapper {
    padding:170px 0 0 0;
	margin-left:0;
	voice-family: "\"}\""; 
	voice-family:inherit;
	margin-left:16px;
	padding-bottom:60px;
}

body>#content-wrapper {
	margin-left:0;
}

#content {
	width:1024px;
	margin:0 auto;
	background-color:003366;
}

#footer-wrapper {
	width:100%;
	p\osition:absolute;
	bottom:0;
	left:0;
	height:80px;
}

body>#footer-wrapper {
	position:fixed;
}

#footer {
	width:1024px;
	height:80px;
	margin:0 auto;
}

/*Global navigation*/
#nav {
	position:relative;
	top:10px;
	width:100%;
	padding:0 0 2px;
    height:1em;
	}
	
#nav ul {
	float:left;
	width:100%;
	list-style-type:none;
	}
	
#nav li {
	display:inline;
	float:left;
	width:auto;
	}
	
#nav a {
	padding:3px 3px 3px 3px;
	margin-left:4px;
	margin-right:4px;
	color:#fff;
	text-decoration:none;
	display:block;
	float:left;
	width:auto;
	font:bolder 1em/100% Helvetica, sans-serif;
	letter-spacing:0px;
	}
	
#nav a:hover {
	border-bottom:1px solid #fff;
	}

#nav a:active {
	background:#660033;
	color:#fff;
	}

#logo-text {
	font-family:Helvetica, sans-serif;
	font-size:25px;
	margin-left:5px;
	padding-top:5px;
	line-height:25px;
}

/***************STYLE***************************/
body,
html{
	font-family:"Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
	color:#000;font-family:"Trebuchet MS", Georgia, Verdana, Arial, Helvetica, sans-serif;
	background:#ddd;
}

#header,
#footer {
	background:#003366;
	color:#fff;
	font-family: "Trebuchet MS", Georgia, Verdana, Arial, Helvetica, sans-serif;
}

#content {
	background:#fff;
	color:#000;
}

h1,
h2 {
	padding:0;
	margin:0 0 0 10px;
}

h1 {
	font-size:1.3em;
	text-align:left;
	padding-top:0.5em;
}

h2 {
	font-size:1.1em;
	padding-top:1em;
	margin-top:0;
}

#footer p {
	margin:0 0 0 5px;
	padding:0;
}

#footer a {
	color:#fff;
}

ul, p {
	font-size:0.85em;
	line-height:1.45em;
}

p {
	margin:0 10% 0 10px;
	padding-bottom:10px;
	text-align: justify;
}

code, pre {
	color:#336600;
	font-family:font-family:Courier;
	font-size:14px;
	margin-bottom:1em;
	margin-left:10px;
}

div.medium-rectangle {
	width:300px;margin:5px 5px 0 5px;
	height:250px;
	float:right;
	clear:right;
	background:#fff;
}
div.leaderboard {
	width:728px;margin:10px 5px 0 5px;
	height:90px;
	float:left;
	clear:right;
	background:#003366;

}
div.banner {
	width:468px;
	height:80px;
	margin-left:5px;
	padding-top:10px;
	padding-bottom:10px;
	background: #003366;
}

#content a:link, #content a {
    color:#003366;
	font-weight:bold;
	font-family:verdana,arial,sans-serif;
	font-size:0.9em;
}
#content a:visited {
    color:#660000;
}
#content a:hover {
    color:#660000;
}
#content a:active {
	color:red;	
}

	
